めも

  • このエントリーをはてなブックマークに追加
  • Pocket

spurionいれようと思って。

基本は、tarで分解して、bin/spur*
を実行すると足りないものを伝えてくれるのでどんどんいれてゆく。

pgplot5はaptitude installする。

次にlibreadline4をここからダウンして、インストール
http://packages.ubuntu.com/dapper/libreadline4

最後にここのtermcap-compat_1.1.0.debをダウンしてインストール
http://ftp.kr.debian.org/debian-archive/dists/bo/main/binary-i386/admin/

で起動するようになりました。
ubuntu 9.10

  • このエントリーをはてなブックマークに追加
  • Pocket

コメントを残す